#container
{
width:971px;
margin:0px auto !important;
padding:0px;
background:url('images/parpar.png') no-repeat left top;
height:auto;
}
.conbbb
{
    margin-top:5px;
}



ul.menutop ul {text-align:center; position:absolute;display:none; list-style:none;width:148px;text-align:right; }
ul.menutop ul li {position:relative;margin-top:0px; border:none; width:148px; margin:0;height:auto;padding-bottom:5px; background-image:url("images/bgmenu.jpg");text-align:right; left:50px;}
ul.menutop ul li a {display:block;text-align:right; height:auto;color:Black}
ul.menutop ul li a:hover {text-decoration:underline}

ul.menutop ul ul 
{
right:130px; 
top:3px;
}

#imgyoutube {
    height: 30px;
    position: absolute;
    right: 170px;
    top: 170px;
    width: 30px;
    